CVE-2019-18986

CVE-2019-18986

Pimcore before 6.2.2 allow attackers to brute-force (guess) valid usernames by using the ‘forgot password’ functionality as it returns distinct messages for invalid password and non-existing users.

Source: CVE-2019-18986

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.